<?php

/**
 * Plugin name: Advanced Website Signature Client
 * Developer: Iaax Page
 * Developer URL: http://twitter.com/iaaxpage
 * Description: This plugin sets the corresponding information for the Octopus Signature
 */

// Load All Dependencies Through Composer
require_once( 'vendor/autoload.php' );

new \OctopusSignatureClient\Plugin\Setup();
